@charset "UTF-8";
ul,
li {
	list-style: none;
	margin: 0;
	padding: 0;
}
html{
background: #000;
}
 * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
body{
	max-width: 640px;
	padding: 0;
	margin: 0 auto;
	overflow-x: hidden;
	background: #0d0204;
}

#content{
	width: 100%;
	background: #0d0204;
}
#content img{
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	display: table;
}
#content div{
	margin: 0;
	padding: 0;
	display: table;
}
.footer{position:fixed; bottom:0; max-width:640px;  z-index:999; background:#b84b02 }
.footer a img{
	width: 100%;
	margin: 0 auto;
}
